.version.employee_assistance_programs /* version checker */
{
	color: #000009;
	background-color: #211506;
}

#page
{
	border-width: 0px;
	z-index: 1;
	background-image: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: auto;
	width: 100%;
	margin-left: auto;
}

#u10997-4
{
	letter-spacing: 0px;
	min-height: 23px;
	background-color: transparent;
	font-size: 19px;
	font-family: quicksand, sans-serif;
	position: relative;
	font-weight: 700;
	line-height: 23px;
}

#u10999-6
{
	background-color: transparent;
	margin-right: -10000px;
	font-size: 16px;
	position: relative;
	font-family: quicksand, sans-serif;
	font-weight: 400;
	line-height: 26px;
}

#u10999-2,#u10999-3
{
	text-align: left;
}

#u10999-4
{
	text-align: justify;
}

#u11000
{
	background-position: center center;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	background-repeat: no-repeat;
	height: 239px;
	background-size: cover;
}

#u10998-31
{
	min-height: 130px;
	text-align: left;
	font-family: quicksand, sans-serif;
	background-color: transparent;
	font-size: 16px;
	position: relative;
	font-weight: 400;
	line-height: 26px;
}

#u10998-8 > li:before,#u10998-25 > li:before
{
	content: '•';
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 701px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 959.9999999999999px;
		padding-bottom: 740.0000000000001px;
		max-width: 1200px;
	}

	#pu11001
	{
		width: 93.34%;
		margin-left: 3.34%;
	}

	#u11001
	{
		z-index: 108;
		height: 274px;
		opacity: 0.3;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
		filter: alpha(opacity=30);
		position: relative;
		margin-right: -10000px;
		width: 100%;
		background: transparent url("../images/work-life-balance.jpg") no-repeat center center;
		background-size: cover;
	}

	#u11002
	{
		z-index: 109;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		margin-top: 96px;
		width: 32.15%;
		left: 33.93%;
	}

	#u11003
	{
		z-index: 110;
		display: block;
		width: 100%;
	}

	#u10997-4
	{
		z-index: 66;
		margin-top: 26px;
		width: 30%;
		margin-left: 35%;
	}

	#pmenuu3725
	{
		margin-top: -5px;
		width: 93.34%;
		margin-left: 3.34%;
	}

	#menuu3725
	{
		z-index: 2;
		position: relative;
		margin-right: -10000px;
		width: 23.31%;
	}

	#u3754
	{
		position: relative;
		width: 100%;
	}

	#u3755
	{
		min-height: 17px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3755:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3755:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3758-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3755:hover #u3758-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3755:active #u3758-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3736
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3755.MuseMenuActive,#u3736:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3736:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3738-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3755.MuseMenuActive #u3758-5,#u3736:hover #u3738-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3736:active #u3738-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3771
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3736.MuseMenuActive,#u3771:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3771:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3774-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3736.MuseMenuActive #u3738-5,#u3771:hover #u3774-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3771:active #u3774-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3750
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3771.MuseMenuActive,#u3750:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3750:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3753-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3771.MuseMenuActive #u3774-5,#u3750:hover #u3753-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3750:active #u3753-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3783
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3750.MuseMenuActive,#u3783:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3783:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3785-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3750.MuseMenuActive #u3753-5,#u3783:hover #u3785-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3783:active #u3785-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3764
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3783.MuseMenuActive,#u3764:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3764:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3767-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3783.MuseMenuActive #u3785-5,#u3764:hover #u3767-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3764:active #u3767-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3727
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3764.MuseMenuActive,#u3727:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3727:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3728-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3764.MuseMenuActive #u3767-5,#u3727:hover #u3728-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3727:active #u3728-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3741
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3727.MuseMenuActive,#u3741:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3741:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3744-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3727.MuseMenuActive #u3728-5,#u3741:hover #u3744-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3741:active #u3744-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3733,#u3768,#u3747,#u3782,#u3761,#u3726,#u3740,#u3775
	{
		margin-top: 2px;
		position: relative;
		width: 100%;
	}

	#u3778
	{
		min-height: 17px;
		padding-bottom: 19px;
		position: relative;
		margin-right: -10000px;
		width: 100%;
	}

	#u3741.MuseMenuActive,#u3778:hover
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3778:active
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3778.MuseMenuActive
	{
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3781-5
	{
		min-height: 17px;
		position: relative;
		margin-right: -10000px;
		top: 9px;
		width: 100%;
	}

	#u3741.MuseMenuActive #u3744-5,#u3778:hover #u3781-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3778:active #u3781-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u3778.MuseMenuActive #u3781-5
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 17px;
		width: 100%;
		margin: 0px -10000px 0px 0%;
	}

	#u10998-31
	{
		z-index: 70;
		margin-right: -10000px;
		margin-top: 17px;
		width: 32.15%;
		left: 67.86%;
	}

	#u10999-6
	{
		z-index: 101;
		min-height: 130px;
		margin-top: 17px;
		width: 32.15%;
		left: 33.93%;
	}

	#u11000
	{
		z-index: 107;
		background-image: url("../images/work-life-balance-u11000-fr.jpg");
		margin-top: 260px;
		width: 32.15%;
		left: 33.93%;
	}
}

@media (min-width: 401px) and (max-width: 700px)
{
	#muse_css_mq
	{
		background-color: #0002bc;
	}

	#bp_700.active
	{
		display: block;
	}

	#page
	{
		min-height: 851px;
		padding-top: 19px;
		padding-bottom: 1890px;
		max-width: 700px;
	}

	#u11002
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		width: 51.43%;
		margin-left: 24.29%;
	}

	#u11003
	{
		z-index: 45;
		display: block;
		width: 100%;
	}

	#u10997-4
	{
		z-index: 2;
		margin-top: 28px;
		width: 51.43%;
		margin-left: 2.86%;
	}

	#pu10998-31
	{
		margin-top: 13px;
		width: 94.29%;
		margin-left: 2.86%;
	}

	#u10998-31
	{
		z-index: 6;
		margin-right: -10000px;
		width: 48.49%;
		left: 51.52%;
	}

	#u10999-6
	{
		z-index: 37;
		min-height: 130px;
		width: 48.49%;
	}

	#u11000
	{
		z-index: 43;
		background-image: url("../images/work-life-balance-u11000-fr2.jpg");
		margin-top: 230px;
		width: 48.49%;
	}
}

@media (max-width: 400px)
{
	#muse_css_mq
	{
		background-color: #000190;
	}

	#bp_400.active
	{
		display: block;
	}

	#page
	{
		min-height: 1330px;
		padding-bottom: 1368px;
		max-width: 400px;
	}

	#accordionu19977wrapper
	{
		min-height: 466px;
		z-index: 46;
		margin-right: -10000px;
		margin-top: 20px;
		margin-left: 20px;
	}

	#accordionu19977
	{
		z-index: 46;
		width: 360px;
		position: relative;
	}

	#u19978
	{
		z-index: 47;
		width: 360px;
		position: relative;
	}

	#u20010-3
	{
		z-index: 48;
		width: 350px;
		min-height: 30px;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		position: relative;
	}

	#u20010-3.AccordionPanelTabOpen
	{
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 30px;
		width: 350px;
		margin: 0px;
	}

	#u19979
	{
		z-index: 51;
		width: 360px;
		padding-bottom: 2px;
		position: relative;
	}

	#u19980
	{
		z-index: 52;
		width: 12px;
		height: 12px;
		position: relative;
		margin-right: -10000px;
		margin-top: 5px;
		left: 118px;
	}

	#menuu19981
	{
		z-index: 53;
		width: 360px;
		padding-top: 9px;
		position: relative;
		margin-right: -10000px;
	}

	#u19990
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u19990:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u19993
	{
		z-index: 56;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u19992-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u19990:hover #u19992-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u19991
	{
		z-index: 61;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u19993,.ie #u19991
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u19990:hover #u19991
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u19990:hover #u19991
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u19990.MuseMenuActive #u19991
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u19997
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u19990.MuseMenuActive,#u19997:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u19998
	{
		z-index: 64;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u19999-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u19990.MuseMenuActive #u19992-4,#u19997:hover #u19999-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20000
	{
		z-index: 69;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u19990.MuseMenuActive #u19991,.ie #u19998,.ie #u20000
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u19997:hover #u20000
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u19997:hover #u20000
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u19997.MuseMenuActive #u20000
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u19983
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u19997.MuseMenuActive,#u19983:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u19984
	{
		z-index: 72;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u19986-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u19997.MuseMenuActive #u19999-4,#u19983:hover #u19986-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u19985
	{
		z-index: 77;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u19997.MuseMenuActive #u20000,.ie #u19984,.ie #u19985
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u19983:hover #u19985
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u19983:hover #u19985
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u19983.MuseMenuActive #u19985
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u20006
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u19983.MuseMenuActive,#u20006:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20008
	{
		z-index: 80;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20007-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u19983.MuseMenuActive #u19986-4,#u20006:hover #u20007-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20009
	{
		z-index: 85;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u19983.MuseMenuActive #u19985,.ie #u20008,.ie #u20009
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20006:hover #u20009
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20006:hover #u20009
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20006.MuseMenuActive #u20009
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u20417
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u20006.MuseMenuActive,#u20417:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20420
	{
		z-index: 88;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20419-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u20006.MuseMenuActive #u20007-4,#u20417:hover #u20419-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20418
	{
		z-index: 93;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u20006.MuseMenuActive #u20009,.ie #u20420,.ie #u20418
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20417:hover #u20418
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20417:hover #u20418
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20417.MuseMenuActive #u20418
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u20466
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u20417.MuseMenuActive,#u20466:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20469
	{
		z-index: 96;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20467-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u20417.MuseMenuActive #u20419-4,#u20466:hover #u20467-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20468
	{
		z-index: 101;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u20417.MuseMenuActive #u20418,.ie #u20469,.ie #u20468
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20466:hover #u20468
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20466:hover #u20468
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20466.MuseMenuActive #u20468
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u20515
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u20466.MuseMenuActive,#u20515:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20517
	{
		z-index: 104;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20518-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u20466.MuseMenuActive #u20467-4,#u20515:hover #u20518-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20516
	{
		z-index: 109;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u20466.MuseMenuActive #u20468,.ie #u20517,.ie #u20516
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20515:hover #u20516
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20515:hover #u20516
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20515.MuseMenuActive #u20516
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u20564
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u20515.MuseMenuActive,#u20564:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20566
	{
		z-index: 112;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20565-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u20515.MuseMenuActive #u20518-4,#u20564:hover #u20565-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20567
	{
		z-index: 117;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u20515.MuseMenuActive #u20516,.ie #u20566,.ie #u20567
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20564:hover #u20567
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20564:hover #u20567
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20564.MuseMenuActive #u20567
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	#u19989,#u19996,#u19982,#u20003,#u20414,#u20465,#u20514,#u20563,#u20612
	{
		width: 360px;
		position: relative;
	}

	#u20615
	{
		width: 355px;
		min-height: 27px;
		padding-bottom: 18px;
		position: relative;
		margin-right: -10000px;
	}

	#u20564.MuseMenuActive,#u20615:hover
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20615.MuseMenuActive
	{
		width: 355px;
		min-height: 27px;
		margin: 0px -10000px 0px 0px;
	}

	#u20616
	{
		z-index: 120;
		width: 45px;
		height: 21px;
		position: relative;
		margin-right: -10000px;
		top: 12px;
		left: 1px;
	}

	#u20618-4
	{
		width: 282px;
		min-height: 19px;
		position: relative;
		margin-right: -10000px;
		top: 13px;
		left: 46px;
	}

	#u20564.MuseMenuActive #u20565-4,#u20615:hover #u20618-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20615.MuseMenuActive #u20618-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 19px;
		width: 282px;
		margin: 0px -10000px 0px 0px;
	}

	#u20617
	{
		z-index: 125;
		width: 15px;
		height: 27px;
		position: relative;
		margin-right: -10000px;
		top: 10px;
		left: 328px;
	}

	.ie #u20564.MuseMenuActive #u20567,.ie #u20616,.ie #u20617
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u20615:hover #u20617
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20615:hover #u20617
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u20615.MuseMenuActive #u20617
	{
		width: 15px;
		height: 27px;
		min-height: 0px;
		margin: 0px -10000px 0px 0px;
	}

	.ie #u20615.MuseMenuActive #u20617
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#pu19975
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 79px;
		width: 90%;
		margin-left: 5%;
	}

	#u19975
	{
		z-index: 44;
		position: relative;
		width: 66.95%;
		margin-left: 16.67%;
	}

	#u19976
	{
		z-index: 45;
		width: 100%;
	}

	#u10997-4
	{
		z-index: 2;
		margin-top: 19px;
		width: 100%;
	}

	#pu10999-6
	{
		margin-top: 13px;
		width: 100%;
	}

	#u10999-6
	{
		z-index: 37;
		min-height: 240px;
		width: 100%;
	}

	#u11000
	{
		z-index: 43;
		background-image: url("../images/work-life-balance-u11000-fr.jpg");
		margin-top: 244px;
		width: 100%;
	}

	#u10998-31
	{
		z-index: 6;
		margin-top: 13px;
		width: 100%;
	}

	body
	{
		min-width: 400px;
	}

}

